﻿.orderdatils-block{
    padding-top: 40px;
    background: #f1f1f1;
}
.orderdatils-block h3{
    text-align: center;
    font-size: 1.4em!important;
    font-weight: 900;
}
.order .pub strong{
	font-size: 100%;
	
}
.order .pub p{
	line-height: 133%;
}
.order_modified{

}
.order_modified .pub.fl.last {
    width: 180px;
}
.order_modified ul.special_issue {
    width: 100%;
    position: absolute;
    top: 80px;
    left: 5px;
	padding: 0 0 0 0px;
	
}
.order_modified ul.special_issue li {
    padding: 0 0 0px 10px;
    background-image: none;
    position: relative;
	line-height: 135%;
}

.order_modified ul.special_issue li:before {
padding: 0;
    content: '';
    position: absolute;
    width: 4px;
    height: 4px;
    display: block;
    background: #787878;
    border-radius: 50%;
    left: 0;
    top: 4px;
}
.order_modified ul.special_issue li.list-nostyle{
	padding-left: 0;
}
.order_modified ul.special_issue li.list-nostyle:before{
	content: none;
}
.order_modified .pub.last img {
    position: relative;
    top: -5px;
}
.order .badge_title_blue{
	background-color: #45a8ce;
    display: inline-flex;
    position: relative;
    box-sizing: border-box;
    color: #ffffff;
    font-size: 13px;
    padding: 4px;
    border-radius: 2px;
    margin-top: 0px;
    margin-right: 0px;
    align-items: center;
    justify-content: center;
    line-height: 1;
	position: relative;
	left: -10px;
}
.order .badge_title_blue:after{
    border-top: 11px solid transparent;
    border-bottom: 11px solid transparent;
    border-left: 8px solid #45a8ce;
    position: absolute;
    right: -7px;
    top: 0;
	content: '';
}
@media only screen and (max-width: 768px){
	.order_modified .pub,.order_modified .pub.fl.last{
		width: 50%;
	}
	.order .badge_title_blue{
		left: 0;
		margin-right: 20px;
	}
}
@media only screen and (max-width: 630px){
	.order_modified .pub,.order_modified .pub.fl.last{
		width: 100%;
	}
	.order_modified ul.special_issue {
		width: 100%;
		padding-left: 10px !important;
		left: 20px;
		width: calc(100% - 120px);
		top: 20px;
		transform: none;
		position: relative;	
	}
	.order .pub p strong{
		font-size: 16px;
	}
}